logo
DATABASE RESOURCES PRICING ABOUT US

VMware vCenter Server updates address a server-side request forgery vulnerability (CVE-2022-22982)

Description

3\. vCenter Server SSRF vulnerability (CVE-2022-22982) The vCenter Server contains a server-side request forgery (SSRF) vulnerability. VMware has evaluated the severity of this issue to be in the Moderate severity range with a maximum CVSSv3 base score of 5.3.


Affected Software


CPE Name Name Version
vcenter server 7.0 U3f
vcenter server 6.7 U3r
vcenter server 6.5 U3t
cloud foundation (vcenter server) 4.x
cloud foundation (vcenter server) 3.x

Related